import request from '@/plugins/request/system';


/**
 * 获取活动列表
 * @param data
 * @constructor
 */
export function  SystemActivityList(data = {}) {
  return request({
    url: '/systemv1/activity/list',
    method: 'post',
    data : data
  });
}

/**
 * 添加编辑
 * @param data
 * @constructor
 */
export function  SystemActivityAdd(data = {}) {
  return request({
    url: '/systemv1/activity/add',
    method: 'post',
    data : data
  });
}





